Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Imaging/vtkShepardMethod.h File Reference

`#include "vtkDataSetToImageFilter.h"`

Include dependency graph for vtkShepardMethod.h:

Go to the source code of this file.

## Compounds

class | vtkShepardMethod
| sample unstructured points onto structured points using the method of Shepard More...